<html><head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  
    <title>LBW 2013 - Proposal for the Peak District</title>
    <style>@import url(style.css);</style>
  </head><body>
    <div id="header">
    <img src="images/lbwbanner1.jpeg" alt="LBW 2013">
    </div>
    <div id="main">
    <ul id="navigation">
    <a href="index.html">Welcome</a><br>
    <a href="http://lbwreg.draiocht.net/">Registration</a><br>
    <a href="hall.html">Hall</a><br>
    <a href="accommodation.html">Accommodation</a><br>
    <a href="pubs.html">Pubs</a><br>
    <a href="transport.html">Transport</a><br>
    <a href="hiking.html">Hiking</a><br>
    <a href="events.html">Events</a><br>
    </ul></div>
    <div id="module">
    <p>The Peak District is well visited and has a number of places of interest near by.  Some interesting places to visit include:</p>
    <p><a href="http://www.english-heritage.org.uk/daysout/properties/peveril-castle/">Peveril Castle</a><br>
    <a href="http://speedwellcavern.co.uk/">Peak and Speedwell Cavern</a><br>
    <a href="http://www.bluejohnstone.com/">Treak Cliff Cavern</a><br>
    <a href="http://www.bluejohn-cavern.co.uk/">Blue John Cavern & Mine</a><br>
    <a href="http://www.hathersageswimmingpool.co.uk/">Hathersage Open Air Heated pool</a><br>
    <a href="http://www.visitpeakdistrict.com/about-the-area/breweries.aspx">Brewery Tours</a><br>
    <a href="http://www.chatsworth.org/">Chatsworth House</a><br>
    <a href="http://www.altontowers.com/">Alton Towers</a><br></p>
    </div>
  </body></html>
